﻿.latestNewsStories .bottom {
    margin-top: 0;
}

.padtop 
{
    margin-top: 20px;
}


.secondnavitem .divider {
    background: url("../img/navSepraterBar.jpg") no-repeat scroll 0 2px transparent;
    height: 90%;
    left: -15px;
    position: absolute;
    top: 0;
    width: 2px;
}

.secondNav .span3 a, .secondNav .span2 a, .secondNav .span1 a {
    display: inline-block;
    padding: 8px 0;
    width: 100%;
}

.slide-img { background-repeat: no-repeat; background-size:100%; }

.latestNews h3 a { color: #0D0D0E; }

.map-rightcol 
{
    width: 350px;
    height: 274px;
    max-width: 100%;
}

.map-rightcol div {copy
                       
    color: #333333;
}

.pageTabContent .active {
    display: block;
}
	
.body-iframe 
{
    background-color:transparent;
    border-top: none;
}

/* for custom search */

.gs-visibleUrl-short 
{
    display: none;
}

.gs-visibleUrl-long 
{
    display: block !important;
}

.gsc-control-cse {
    border-color: #F2EFE7 !important;
    background-color: #F2EFE7 !important;
}

table.gsc-search-box td {
    vertical-align: top !important;
    margin-top: 1px;
}

.Bigmodal-body
{
    max-height: 510px;
   
}

/* louise from 18/10 */

.copy li a 
{
    color: #3180B6;
  /*text-decoration: underline; */
}

.eventtabs div.pageTabContent 
{
    padding-left: 10px;
}

.eventtabs div.meta hr 
{
    margin: 0;
}

blockquote p.hideQuotes:after 
{
    content: normal;
}

blockquote p.hideQuotes:before
{
    content: normal;
}

blockquote p.hideQuotes
{
    margin-bottom: 12px;
}

.shopinfo h2 
{
    margin-bottom: 0;
    margin-left: 0;
}

.filterform 
{
    padding: 12px 0 15px 10px;
}

.form-holder legend label 
{
    font-size: 1.4em;
    line-height: 1.06em;
}

.form-holder .control-label.IsRequired:after {
    color: #EE3322;
    content: " *";
    font-weight: bold;
}

footer .footersmall
{
    font-size: 0.846em;
}

@media (max-width: 767px) 
{
    .body-iframe .input-large,
      .body-iframe .input-xlarge,
      .body-iframe .input-xxlarge,
      .body-iframe input[class*="span"],
      .body-iframe select[class*="span"],
      .body-iframe textarea[class*="span"],
      .body-iframe .uneditable-input {
        width: auto;
      }
       
    .body-iframe .input-medium {
      width: 150px;
    }
    .body-iframe .input-large {
      width: 210px;
    }
    .body-iframe .input-xlarge {
      width: 270px;
    }
    .body-iframe .input-xxlarge {
      width: 530px;
    }
}